@charset "utf-8";
/* CSS Document */

body {font:12px Arial, Helvetica, sans-serif;color: #666666;margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px; background-color:#999;}
h1 {font-size:20px; font-weight:200; color:#0067a6; text-transform:uppercase;}
.h1white {font-size:20px; font-weight:200; color:#FFF;}
h2 {font-size:17px; font-weight:100;}
h3 {font-size:13px; font-weight:300; color:#FFF; background-color:#0166a5; padding:4px; border:1px solid #3db1fa;}
h4 {font-size:13px; font-weight:300; color:#FFF;}

.h1content {background-color:#747378; color:#FFF;padding:10px; font-size:18px;}

/* general styles */
.footer {background-color:#0067a6; padding:8px;  color:#FFF; font-size:11px;}
.border {border:1px solid #FFF;}
.logo {padding:20px; background-color:#FFF;}
.breadcrumb {border-bottom:1px solid #E8E8E8; padding:12px; font-size:10px; background-color:#f3f3f3; }
.content {background-color:#fff; padding:20px; border-left: 1px solid #E8E8E8; border-right: 1px solid #E8E8E8;}
.contentbacktotop {background-color:#fff; padding:20px; border-left: 1px solid #E8E8E8; border-right: 1px solid #E8E8E8;}
.contenthome {background-color:#fff; padding:0px; font-size:11px;}
.floatright {float:right; margin-left:20px; margin-bottom:20px;}
.floatleft {float:left; margin-right:20px; margin-bottom:20px;}
.search { padding:10px 0px;}
.toplinks {font-size:10px;}
.caption {font-size:9px;}

.topnavselect{ background-color:#0067a6;}


.textlargequoteblue {font-size:17px; color:#0067a6;}
.textlargerquoteblue {font-size:20px; color:#0067a6;}
.textblueverylarge {font-size:35px; color:#0067a6;}
.textlightblueverylarge {font-size:45px; color:#60aad8;}
.textmediumblue {font-size:14px; color:#0067a6;}
.textblue {color:#0067a6;}
.textbluesmaller {color:#0067a6; font-size:10px;}
.textmediumquotebluebeigeborder {font-size:14px; color:#006fb0; border:5px solid #e1e1d9; padding:15px;}
.textmediumquoteorangebeigeborder {font-size:14px; color:#ba6125; border:5px solid #e1e1d9; padding:15px;}
.textmediumquotebluebeigeborder {font-size:14px; color:#558bc4; border:5px solid #e1e1d9; padding:15px;}
.textmediumquoteturquisebeigeborder {font-size:14px; color:#bce1de; border:5px solid #e1e1d9; padding:15px;}
.beigebackgroundqoute {font-size:14px; color:#66646a; background-color:#e1e1d9; padding:10px;}
.structureorangebackground {font-size:20px; color:#fff; background-color:#ba6125; padding:10px;}
.structurebluebackground {font-size:20px; color:#fff; background-color:#558bc4; padding:10px;}
.structureturquisebackground {font-size:20px; color:#fff; background-color:#56bcb7; padding:10px;}
.structureyellowbackground {font-size:20px; color:#fff; background-color:#b6a136; padding:10px;}
.structurelightorangebackground {font-size:20px; color:#fff; background-color:#ba6125; padding:10px;}
.structurelightbluebackground {font-size:20px; color:#fff; background-color:#558bc4; padding:10px;}
.structurelightturquisebackground {font-size:20px; color:#fff; background-color:#56bcb7; padding:10px;}
.structurelightyellowbackground {font-size:20px; color:#fff; background-color:#b6a136; padding:10px;}
.structuregreybackground {background-color:#edede9;}
.structuregreybackgroundborder {font-size:15px; background-color:#edede9; border-right:2px solid #939598; border-bottom:2px solid #939598; border-left:2px solid #939598; border-top:2px solid #939598;}
.structuregreybackgroundgreybotleft {font-size:15px; background-color:#edede9; border-bottom:2px solid #939598; border-left:2px solid #939598; border-top:2px solid #939598;}
.structuregreybackgroundgreybotright {font-size:15px; background-color:#edede9; border-bottom:2px solid #939598; border-right:2px solid #939598; border-top:2px solid #939598;}
.structuregreybottomdotted {background-color:#edede9; border-right:1px dotted #939598; border-bottom:2px solid #939598;}
.structurelightorangebotright {font-size:15px; color:#000; background-color:#e1b694; border-right:2px solid #939598; border-bottom:2px solid #939598;}
.structurelightorangeblacktext {font-size:15px; color:#000; background-color:#e1b694;}
.structurelightorangebottomdotted {font-size:15px; color:#000; background-color:#e1b694; border-right:1px dotted #939598; border-bottom:2px solid #939598;}
.structurelightblueblacktext {font-size:15px; color:#000; background-color:#b5c7e4;}
.structurelightbluebotright {font-size:15px; color:#000; background-color:#b5c7e4; border-right:2px solid #939598; border-bottom:2px solid #939598;}
.structurelightbluebottomdotted {font-size:15px; color:#000; background-color:#b5c7e4; border-right:1px dotted #939598; border-bottom:2px solid #939598;}
.structurelightturquisebotright {font-size:15px; color:#000; background-color:#bce1de; border-right:2px solid #939598; border-bottom:2px solid #939598;}
.structurelightturquisebalcktext {font-size:15px; color:#000; background-color:#bce1de;}
.structurelightturquisebottomdotted {font-size:15px; color:#000; background-color:#bce1de; border-right:1px dotted #939598; border-bottom:2px solid #939598;}
.structurelightyellowbotright {font-size:15px; color:#000; background-color:#e0d5a6; border-right:2px solid #939598; border-bottom:2px solid #939598;}
.boardgreybackground {background-color:#edede9; border-bottom:1px solid #000; border-top:1px solid #000; border-left:1px solid #000; border-right:1px solid #000; padding:10px;}
.structuregreybackgroundbotright {background-color:#edede9; border-bottom:2px solid #939598; border-right:2px solid #939598;}
.structuregreybackgroundright {background-color:#edede9; border-right:2px solid #939598;}
.structuregreybackgroundbottom {background-color:#edede9; border-bottom:1px solid #000;}
.structuregreybackgroundbottomleft {background-color:#edede9; border-bottom:1px solid #000; border-left:1px solid #000;}
.structuregreybackgroundleft {background-color:#edede9; border-left:1px solid #000;}
.blackmediumtext {font-size:13px; color:#000;}
.blacklrgtext {font-size:30px; color:#000;}
.blacksmalltext {font-size:12px; color:#000;}
.greentext {font-size:12px; color:#637f78;}
.lightgreentext {font-size:12px; color:#87a4af;}
.lightbluetext {font-size:12px; color:#2e4366;}
.lightbluewatertext {font-size:12px; color:#00a4b5;}
.estatetext {font-size:12px; color:#aa964a;}
.transporttext {font-size:12px; color:#4793c8;}
.browntext {font-size:12px; color:#6e4f2d;}
.whitesmalltext {font-size:12px; color:#FFF;}
.greytext {color:#66646a;}
.greymediumtext {font-size:14px; color:#66646a;}
.greylargetext {font-size:17px; color:#66646a;}
.beigethickline {border-bottom:2px solid #e1e1d9;}
.blackborder {border-bottom:1px solid #000; border-top:1px solid #000; border-left:1px solid #000; border-right:1px solid #000;}
.blackthinline {border-bottom:1px solid #000;}
.whitethickline {border-bottom:2px solid #fff;}
.blackthinlineright {border-right:1px solid #000;}
.blackthinlinebotright {border-right:1px solid #000; border-bottom:1px solid #000;}
.blackthickline {border-bottom:2px solid #000;}
.greytopbot {border-bottom:2px solid #939598; border-top:2px solid #939598;}
.greytopbotright {border-bottom:2px solid #939598; border-top:2px solid #939598; border-right:2px solid #939598;}
.greytop {border-top:2px solid #939598;}
.greybottom {border-bottom:2px solid #939598;}
.greyleft {border-left:2px solid #939598;}
.greybottomleft {border-left:2px solid #939598; border-bottom:2px solid #939598;}
.greyright {border-right:2px solid #939598;}
.greybottomright {border-right:2px solid #939598; border-bottom:2px solid #939598;}
.rightsectorwhiteline {border-bottom:4px solid #FFF; border-right:4px solid #FFF; border-top:4px solid #FFF;}
.leftsectorwhiteline {border-bottom:4px solid #FFF; border-left:4px solid #FFF; border-top:4px solid #FFF;}
.footprintdarkorangebackground {font-size:15px; color:#fff; background-color:#ba6125; padding:3px;}
.lightbluebackground {background-color:#dceaf7; padding:10px;}
.footprintdarkbluebackground {font-size:15px; color:#fff; background-color:#558bc4; padding:3px;}
.footprintbluebackground {font-size:15px; color:#fff; background-color:#4599c3; padding:3px;}
.footprintyellowbackground {font-size:15px; color:#fff; background-color:#b3a335; padding:3px;}
.footprintgreenbackground {font-size:15px; color:#fff; background-color:#809237; padding:3px;}
.footprintpurplebackground {font-size:15px; color:#fff; background-color:#635182; padding:3px;}
.footprintturquisebackground {font-size:15px; color:#fff; background-color:#56bcb7; padding:3px;}
.footprintlightorangebackground {font-size:15px; color:#fff; background-color:#e08619; padding:3px;}
.footprintdarkorangetext {font-size:12px; color:#ba6125;}
.footprintgreybackground {background-color:#c4c6b9;}
.footprintbluetext {font-size:12px; color:#4599c3;}
.footprintyellowtext {font-size:12px; color:#b3a335;}
.footprintgreentext {font-size:12px; color:#809237;}
.footprintpurpletext {font-size:12px; color:#635182;}
.footprintlightorangetext {font-size:12px; color:#e08619;}
.footprintdarkgreytopleft {background-color:#c4c6b9; border-top:1px solid #000; border-left:1px solid #000;}
.footprintdarkgreytopright {background-color:#c4c6b9; border-top:1px solid #000; border-right:1px solid #000;}
.footprintdarkgreytop {background-color:#c4c6b9; border-top:1px solid #000;}
.footprintdarkgreytopbot {background-color:#c4c6b9; border-top:1px solid #000; border-bottom:1px solid #000;}
.turquisedottedtopbot {background-color:#bce1de; border-top:1px dotted #999; border-bottom:1px dotted #999;}
.greydottedtopbot {background-color:#edede9; border-top:1px dotted #999; border-bottom:1px dotted #999;}

/* text styles */
.homegreyblock {background-color:#747378; padding:5px; color:#FFF;}
.homecontentbox {padding:0px; border:1px dotted #CCC;}
.homecontentboxpadding {padding:8px; border:1px dotted #CCC;}
.homereport {background-color:#747378; color:#FFF; padding:8px;}
.homelightbkr {background-color:#e9eae2; padding:10px;}
.homebluebkr {background-color:#00629e; padding:10px;}
.homeboxblock {background-color:#c4c5b9; padding:10px;}

.content a:link {color:#0067a6;}
.content a:visited {color:#0067a6;}
.content a:hover {color:#000;}

.footer a:link {color:#FFF;}
.footer a:visited {color:#FFF;}
.footer a:hover {color:#000;}

.breadcrumb a:link {color:#0067a6;}
.breadcrumb a:visited {color:#0067a6;}
.breadcrumb a:hover {color:#000;}

.homegreyblock a:link {color:#FFF; text-decoration:none}
.homegreyblock a:visited {color:#FFF; text-decoration:none}
.homegreyblock a:hover {color:#000; text-decoration:underline;}


.toplinks a:link {color:#0067a6; text-decoration:none}
.toplinks a:visited {color:#0067a6; text-decoration:none}
.toplinks a:hover {color:#000; text-decoration:underline}


.contenthomeBlue a:link {color:#FFF;}
.contenthomeBlue a:visited {color:#FFF;}
.contenthomeBlue a:hover {color:#000;}

/* backgrounds styles */
.beigebackgroundpadding {background-color:#e1e1d9; padding:10px;}
.beigebackgroundnopadding {background-color:#e1e1d9;}
.lightbeigebackground {background-color:#edede9; padding:10px;}
.miningbackgrounddarkgreen {background-color:#7f928c;}
.miningbackgroundlightgreen {background-color:#e8eae8; padding:10px;}
.industrialbackgrounddarkbrown {background-color:#735d2f;}
.industrialbackgroundlightbrown {background-color:#e6e0d2; padding:10px;}
.powerbackgrounddark {background-color:#889284;}
.powerbackgroundlight {background-color:#ebedea; padding:10px;}
.oilbackgrounddark {background-color:#4d5c74;}
.oilbackgroundlight {background-color:#dadde4; padding:10px;}
.waterbackgrounddark {background-color:#49b2c0;}
.waterbackgroundlight {background-color:#e1f0f5; padding:10px;}
.estatebackgrounddark {background-color:#b9a752;}
.estatebackgroundlight {background-color:#f3f0df; padding:10px;}
.transportbackgrounddark {background-color:#6591aa;}
.transportbackgroundlight {background-color:#e3ebf0; padding:10px;}
.whitearrowbluetext {background-color:#FFF; color:#0067a8; font-size:13px;}
.whitetextlrg {color:#fff; font-size:17px;}
.whitetextlrger {color:#fff; font-size:19px;}
.dottedline {border-bottom:1px dotted #999;}
.dottedlineright {border-right:1px dotted #999;}
.dottedlinetopbottom {border-bottom:1px dotted #999; border-top:1px dotted #999;}
.blubox {background-color:#0067a6; font-size:9px; padding:10px; color:#FFF;}
.approachbeigebkr {background-color:#edede9; padding:8px;}
.approachheaderleft {background-color:#e1e1d9; color:#0067a6; padding:5px; font-size:15px;}
.approachheaderright {background-color:#0067a6; color:#FFF; padding:5px; font-size:15px;}

.pg14_arrow {background-image:url(../img/pg14_arrow_bkr.gif); background-repeat:repeat-x;}
.arrowheaders {padding-left:8px; font-size:16px;}

.pg34_bluebkr {background-color:#61aad8; color:#FFF; padding:10px; border-bottom:8px solid #FFF; border-top:8px solid #FFF;}
.pg34_bluebkr2 {background-color:#61aad8; border-bottom:8px solid #0067a6; border-top:8px solid #0067a6; border-right:8px solid #0067a6;}
.pg34_dottedline {border-bottom:1px dotted #ababa7;}

.pg35heading {background-color:#e1e1d9; padding:5px; border-bottom:1px solid #221e1f; border-top:1px solid #221e1f;}
.pg35headingright {background-color:#e1e1d9; padding:5px; border-bottom:1px solid #221e1f; border-top:1px solid #221e1f; border-left:1px dotted #221e1f;}
.pg35bkr {background-color:#edede9; padding:5px; border-bottom:1px solid #221e1f;}

.blueblockpadding {background-color:#0067a6; padding:10px; font-size:17px; color:#FFF;}
.pg36topleft {border-bottom:1px solid #000; border-top:1px solid #000; border-left:1px solid #000;}
.pg36bottomleft {border-bottom:1px solid #000; border-top:1px solid #000; border-left:1px solid #000;}
.pg36_header {background-color:#76787b; color:#FFF; border-top:1px solid #000; border-left:1px solid #000;  border-right:1px solid #000;}
.pg36_headerleft {background-color:#c4c5b9;}
.pg36_headerleftbottom {background-color:#c4c5b9; border-left:1px solid #000; border-bottom:1px solid #000; }
.pg36_headerbottom {background-color:#c4c5b9; border-bottom:1px solid #000; }
.pg36_headerlefttop {background-color:#c4c5b9;border-left:1px solid #000;}
.pg36_headerright {background-color:#e1e1d9;}
.pg36_headerrightbottom {background-color:#e1e1d9; border-bottom:1px solid #000;}
.pg36_line {border-bottom:1px solid #000;}
.pg36_linetop {border-bottom:1px solid #000; border-right:1px solid #000;}
.pg36_right{ border-right:1px solid #000;}
.pg36_left{ border-left:1px solid #000;}
.pg36_leftbottom{ border-left:1px solid #000; border-bottom:1px solid #000;}

.pg36_1 {background-color:#637f78; color:#FFF; padding:3px}
.pg36_2 {background-color:#574009; color:#FFF; padding:3px}
.pg36_3 {background-color:#6f7a6b; color:#FFF; padding:3px}
.pg36_4 {background-color:#2e435c; color:#FFF; padding:3px}
.pg36_5 {background-color:#01a4b5; color:#FFF; padding:3px}
.pg36_6 {background-color:#aa962f; color:#FFF; padding:3px}
.pg36_7 {background-color:#467c97; color:#FFF; padding:3px}

.pg37textblue {color:#61aad8; font-size:14px; border-bottom:1px dotted #999;}
.pg37header1 {background-color:#61aad8; padding:5px; color:#FFF;}
.pg37header2 {background-color:#e1e1d9; padding:5px;}

.pg38tabletopleft {background-color:#c4c5b9; border-bottom:1px solid #000; border-top:1px solid #000; border-left:1px solid #000;}
.pg38tabletopright {background-color:#c4c5b9; border-bottom:1px solid #000; border-top:1px solid #000; border-left:1px solid #000; border-right:1px solid #000;}
.pg38tableleft {border-left:1px solid #000;}
.pg38tableleftbottom {border-left:1px solid #000; border-bottom:1px solid #000;}
.pg38tableright {border-right:1px solid #000; border-left:1px solid #000;}
.pg38tablerightbottom {border-right:1px solid #000; border-bottom:1px solid #000; border-left:1px solid #000;}

.vertline {border-left:1px dotted #000;}

.textorangeheader {border-bottom:1px solid #000; color:#ba6125; border-top:1px solid #000; }
.textblueheader {border-bottom:1px solid #000; color:#558ac3; border-top:1px solid #000; }
.texttealheader {border-bottom:1px solid #000; color:#56bcb6; border-top:1px solid #000; }

.textorangeheaderlinebottom {border-bottom:1px solid #bcbdc0; color:#ba6125; }
.textblueheaderlinebottom {border-bottom:1px solid #bcbdc0; color:#558ac3;  }
.texttealheaderlinebottom {border-bottom:1px solid #bcbdc0; color:#56bcb6; }

.pg62table {background-color:#edede9; padding:10px;}
.pg62tableheader {background-color:#a09987; padding:3px; color:#000;}
.pg62blueblocks {background-color:#0067a6; padding:5px; color:#FFF;}
.pg62blueblockstop {background-color:#0067a6;}

.pg63_tableblue {background-color:#61aad8; padding:4px; color:#000;}
.pg63_numberline {border-bottom:1px dotted #000; font-size:15px;}
.pg63_bkr {background-color:#e1e1d9; padding:10px;}
.pg89_bkr {background-color:#0067a6; padding:10px; color:#FFFFFF}

.pg66tablebkr {background-color:#76787b; border-bottom:1px solid #edede9; color:#FFF;}
.pg89tablebkr {background-color:#0067a6; border-bottom:1px solid #edede9; color:#FFF;}
.block_q {background-color:#636366; padding:5px; color:#FFF}
.overview {background-color:#76787b; padding:15px; color:#FFF}
.overviewblueblock {background-color:#0067a6; padding:15px; color:#FFF}
.overviewborder {background-color:#c4c4b8; border-bottom:2px solid #636466; border-left:2px solid #636466; border-right:2px solid #636466; border-top:1px solid #636466;}
.overviewleftbottom {background-color:#e8e7e3; border-bottom:2px solid #636466; border-left:2px solid #636466; border-right:2px dotted #636466;}
.overviewrightbottom {background-color:#e8e7e3; border-bottom:2px solid #636466; border-right:2px solid #636466; border-left:2px dotted #636466;}
.overviewwhitebottom {background-color:#FFF; border-bottom:2px solid #636466;}
.overviewbeigebottom {background-color:#e8e7e3; border-bottom:2px solid #636466; border-left:2px dotted #636466; border-right:2px dotted #636466;}

.thinline {border-bottom:1px solid #000;}
.pg77bluetext {font-size:25px; color:#56bcb7; background-color:#edede9; padding:10px;}
.pg77orangetext {font-size:25px; color:#ba6125; background-color:#edede9; padding:10px;}
.pg77yellowtext {font-size:25px; color:#b6a137; background-color:#edede9; padding:10px;}
.pg77lightbluetext {font-size:25px; color:#558bc4; background-color:#edede9; padding:10px;}
.pg77greybackground {background-color:#edede9; padding:10px; border-bottom:1px solid #000;}

.pg72headerleft {background-color:#76787b; color:#FFF; border-right:1px solid #FFF;}
.pg72_left {background-color:#dee8f3; border-left:1px solid #000;  border-right:1px solid #000;}


@media print {
	
	body {font:12px Arial, Helvetica, sans-serif;color: #666666;margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px; background-color:#999;}
h1 {font-size:20px; font-weight:200; color:#0067a6; text-transform:uppercase;}
.h1white {font-size:20px; font-weight:200; color:#FFF;}
h2 {font-size:17px; font-weight:100;}
h3 {font-size:13px; font-weight:300; color:#FFF; background-color:#0166a5; padding:4px; border:1px solid #3db1fa;}
h4 {font-size:13px; font-weight:300; color:#FFF;}

.h1content {background-color:#747378; color:#FFF;padding:10px; font-size:18px;}

/* general styles */
.footer { display:none;}
.border {border:1px solid #FFF;}
.logo { display:none;}
.breadcrumb { display:none;}
.content {background-color:#fff; padding:20px; border:1px solid #E8E8E8;}
.contentbacktotop {background-color:#fff; padding:20px; border-left: 1px solid #E8E8E8; border-right: 1px solid #E8E8E8;}
.contenthome {background-color:#fff; padding:0px; font-size:11px;}
.floatright {float:right; margin-left:20px; margin-bottom:20px;}
.floatleft {float:left; margin-right:20px; margin-bottom:20px;}
.search { padding:10px 0px;}
.toplinks {font-size:10px;}
.caption {font-size:9px;}

.topnavselect{ background-color:#0067a6;}


.textlargequoteblue {font-size:17px; color:#0067a6;}
.textlargerquoteblue {font-size:20px; color:#0067a6;}
.textblueverylarge {font-size:35px; color:#0067a6;}
.textlightblueverylarge {font-size:45px; color:#60aad8;}
.textmediumblue {font-size:14px; color:#0067a6;}
.textblue {color:#0067a6;}
.textbluesmaller {color:#0067a6; font-size:10px;}
.textmediumquotebluebeigeborder {font-size:14px; color:#006fb0; border:5px solid #e1e1d9; padding:15px;}
.textmediumquoteorangebeigeborder {font-size:14px; color:#ba6125; border:5px solid #e1e1d9; padding:15px;}
.textmediumquotebluebeigeborder {font-size:14px; color:#558bc4; border:5px solid #e1e1d9; padding:15px;}
.textmediumquoteturquisebeigeborder {font-size:14px; color:#bce1de; border:5px solid #e1e1d9; padding:15px;}
.beigebackgroundqoute {font-size:14px; color:#66646a; background-color:#e1e1d9; padding:10px;}
.structureorangebackground {font-size:20px; color:#fff; background-color:#ba6125; padding:10px;}
.structurebluebackground {font-size:20px; color:#fff; background-color:#558bc4; padding:10px;}
.structureturquisebackground {font-size:20px; color:#fff; background-color:#56bcb7; padding:10px;}
.structureyellowbackground {font-size:20px; color:#fff; background-color:#b6a136; padding:10px;}
.structurelightorangebackground {font-size:20px; color:#fff; background-color:#ba6125; padding:10px;}
.structurelightbluebackground {font-size:20px; color:#fff; background-color:#558bc4; padding:10px;}
.structurelightturquisebackground {font-size:20px; color:#fff; background-color:#56bcb7; padding:10px;}
.structurelightyellowbackground {font-size:20px; color:#fff; background-color:#b6a136; padding:10px;}
.structuregreybackground {background-color:#edede9;}
.structuregreybackgroundborder {font-size:15px; background-color:#edede9; border-right:2px solid #939598; border-bottom:2px solid #939598; border-left:2px solid #939598; border-top:2px solid #939598;}
.structuregreybackgroundgreybotleft {font-size:15px; background-color:#edede9; border-bottom:2px solid #939598; border-left:2px solid #939598; border-top:2px solid #939598;}
.structuregreybackgroundgreybotright {font-size:15px; background-color:#edede9; border-bottom:2px solid #939598; border-right:2px solid #939598; border-top:2px solid #939598;}
.structuregreybottomdotted {background-color:#edede9; border-right:1px dotted #939598; border-bottom:2px solid #939598;}
.structurelightorangebotright {font-size:15px; color:#000; background-color:#e1b694; border-right:2px solid #939598; border-bottom:2px solid #939598;}
.structurelightorangeblacktext {font-size:15px; color:#000; background-color:#e1b694;}
.structurelightorangebottomdotted {font-size:15px; color:#000; background-color:#e1b694; border-right:1px dotted #939598; border-bottom:2px solid #939598;}
.structurelightblueblacktext {font-size:15px; color:#000; background-color:#b5c7e4;}
.structurelightbluebotright {font-size:15px; color:#000; background-color:#b5c7e4; border-right:2px solid #939598; border-bottom:2px solid #939598;}
.structurelightbluebottomdotted {font-size:15px; color:#000; background-color:#b5c7e4; border-right:1px dotted #939598; border-bottom:2px solid #939598;}
.structurelightturquisebotright {font-size:15px; color:#000; background-color:#bce1de; border-right:2px solid #939598; border-bottom:2px solid #939598;}
.structurelightturquisebalcktext {font-size:15px; color:#000; background-color:#bce1de;}
.structurelightturquisebottomdotted {font-size:15px; color:#000; background-color:#bce1de; border-right:1px dotted #939598; border-bottom:2px solid #939598;}
.structurelightyellowbotright {font-size:15px; color:#000; background-color:#e0d5a6; border-right:2px solid #939598; border-bottom:2px solid #939598;}
.boardgreybackground {background-color:#edede9; border-bottom:1px solid #000; border-top:1px solid #000; border-left:1px solid #000; border-right:1px solid #000; padding:10px;}
.structuregreybackgroundbotright {background-color:#edede9; border-bottom:2px solid #939598; border-right:2px solid #939598;}
.structuregreybackgroundright {background-color:#edede9; border-right:2px solid #939598;}
.structuregreybackgroundbottom {background-color:#edede9; border-bottom:1px solid #000;}
.structuregreybackgroundbottomleft {background-color:#edede9; border-bottom:1px solid #000; border-left:1px solid #000;}
.structuregreybackgroundleft {background-color:#edede9; border-left:1px solid #000;}
.blackmediumtext {font-size:13px; color:#000;}
.blacklrgtext {font-size:30px; color:#000;}
.blacksmalltext {font-size:12px; color:#000;}
.greentext {font-size:12px; color:#637f78;}
.lightgreentext {font-size:12px; color:#87a4af;}
.lightbluetext {font-size:12px; color:#2e4366;}
.lightbluewatertext {font-size:12px; color:#00a4b5;}
.estatetext {font-size:12px; color:#aa964a;}
.transporttext {font-size:12px; color:#4793c8;}
.browntext {font-size:12px; color:#6e4f2d;}
.whitesmalltext {font-size:12px; color:#FFF;}
.greytext {color:#66646a;}
.greymediumtext {font-size:14px; color:#66646a;}
.greylargetext {font-size:17px; color:#66646a;}
.beigethickline {border-bottom:2px solid #e1e1d9;}
.blackborder {border-bottom:1px solid #000; border-top:1px solid #000; border-left:1px solid #000; border-right:1px solid #000;}
.blackthinline {border-bottom:1px solid #000;}
.whitethickline {border-bottom:2px solid #fff;}
.blackthinlineright {border-right:1px solid #000;}
.blackthinlinebotright {border-right:1px solid #000; border-bottom:1px solid #000;}
.blackthickline {border-bottom:2px solid #000;}
.greytopbot {border-bottom:2px solid #939598; border-top:2px solid #939598;}
.greytopbotright {border-bottom:2px solid #939598; border-top:2px solid #939598; border-right:2px solid #939598;}
.greytop {border-top:2px solid #939598;}
.greybottom {border-bottom:2px solid #939598;}
.greyleft {border-left:2px solid #939598;}
.greybottomleft {border-left:2px solid #939598; border-bottom:2px solid #939598;}
.greyright {border-right:2px solid #939598;}
.greybottomright {border-right:2px solid #939598; border-bottom:2px solid #939598;}
.rightsectorwhiteline {border-bottom:4px solid #FFF; border-right:4px solid #FFF; border-top:4px solid #FFF;}
.leftsectorwhiteline {border-bottom:4px solid #FFF; border-left:4px solid #FFF; border-top:4px solid #FFF;}
.footprintdarkorangebackground {font-size:15px; color:#fff; background-color:#ba6125; padding:3px;}
.lightbluebackground {background-color:#dceaf7; padding:10px;}
.footprintdarkbluebackground {font-size:15px; color:#fff; background-color:#558bc4; padding:3px;}
.footprintbluebackground {font-size:15px; color:#fff; background-color:#4599c3; padding:3px;}
.footprintyellowbackground {font-size:15px; color:#fff; background-color:#b3a335; padding:3px;}
.footprintgreenbackground {font-size:15px; color:#fff; background-color:#809237; padding:3px;}
.footprintpurplebackground {font-size:15px; color:#fff; background-color:#635182; padding:3px;}
.footprintturquisebackground {font-size:15px; color:#fff; background-color:#56bcb7; padding:3px;}
.footprintlightorangebackground {font-size:15px; color:#fff; background-color:#e08619; padding:3px;}
.footprintdarkorangetext {font-size:12px; color:#ba6125;}
.footprintgreybackground {background-color:#c4c6b9;}
.footprintbluetext {font-size:12px; color:#4599c3;}
.footprintyellowtext {font-size:12px; color:#b3a335;}
.footprintgreentext {font-size:12px; color:#809237;}
.footprintpurpletext {font-size:12px; color:#635182;}
.footprintlightorangetext {font-size:12px; color:#e08619;}
.footprintdarkgreytopleft {background-color:#c4c6b9; border-top:1px solid #000; border-left:1px solid #000;}
.footprintdarkgreytopright {background-color:#c4c6b9; border-top:1px solid #000; border-right:1px solid #000;}
.footprintdarkgreytop {background-color:#c4c6b9; border-top:1px solid #000;}
.footprintdarkgreytopbot {background-color:#c4c6b9; border-top:1px solid #000; border-bottom:1px solid #000;}
.turquisedottedtopbot {background-color:#bce1de; border-top:1px dotted #999; border-bottom:1px dotted #999;}
.greydottedtopbot {background-color:#edede9; border-top:1px dotted #999; border-bottom:1px dotted #999;}

/* text styles */
.homegreyblock {background-color:#747378; padding:5px; color:#FFF;}
.homecontentbox {padding:0px; border:1px dotted #CCC;}
.homecontentboxpadding {padding:8px; border:1px dotted #CCC;}
.homereport {background-color:#747378; color:#FFF; padding:8px;}
.homelightbkr {background-color:#e9eae2; padding:10px;}
.homebluebkr {background-color:#00629e; padding:10px;}
.homeboxblock {background-color:#c4c5b9; padding:10px;}

.content a:link {color:#0067a6;}
.content a:visited {color:#0067a6;}
.content a:hover {color:#000;}

.footer a:link {color:#FFF;}
.footer a:visited {color:#FFF;}
.footer a:hover {color:#000;}

.breadcrumb a:link {color:#0067a6;}
.breadcrumb a:visited {color:#0067a6;}
.breadcrumb a:hover {color:#000;}

.homegreyblock a:link {color:#FFF; text-decoration:none}
.homegreyblock a:visited {color:#FFF; text-decoration:none}
.homegreyblock a:hover {color:#000; text-decoration:underline;}


.toplinks a:link {color:#0067a6; text-decoration:none}
.toplinks a:visited {color:#0067a6; text-decoration:none}
.toplinks a:hover {color:#000; text-decoration:underline}


.contenthomeBlue a:link {color:#FFF;}
.contenthomeBlue a:visited {color:#FFF;}
.contenthomeBlue a:hover {color:#000;}

/* backgrounds styles */
.beigebackgroundpadding {background-color:#e1e1d9; padding:10px;}
.beigebackgroundnopadding {background-color:#e1e1d9;}
.lightbeigebackground {background-color:#edede9; padding:10px;}
.miningbackgrounddarkgreen {background-color:#7f928c;}
.miningbackgroundlightgreen {background-color:#e8eae8; padding:10px;}
.industrialbackgrounddarkbrown {background-color:#735d2f;}
.industrialbackgroundlightbrown {background-color:#e6e0d2; padding:10px;}
.powerbackgrounddark {background-color:#889284;}
.powerbackgroundlight {background-color:#ebedea; padding:10px;}
.oilbackgrounddark {background-color:#4d5c74;}
.oilbackgroundlight {background-color:#dadde4; padding:10px;}
.waterbackgrounddark {background-color:#49b2c0;}
.waterbackgroundlight {background-color:#e1f0f5; padding:10px;}
.estatebackgrounddark {background-color:#b9a752;}
.estatebackgroundlight {background-color:#f3f0df; padding:10px;}
.transportbackgrounddark {background-color:#6591aa;}
.transportbackgroundlight {background-color:#e3ebf0; padding:10px;}
.whitearrowbluetext {background-color:#FFF; color:#0067a8; font-size:13px;}
.whitetextlrg {color:#fff; font-size:17px;}
.whitetextoverview {color:#fff; font-size:19px;}
.dottedline {border-bottom:1px dotted #999;}
.dottedlineright {border-right:1px dotted #999;}
.dottedlinetopbottom {border-bottom:1px dotted #999; border-top:1px dotted #999;}
.blubox {background-color:#0067a6; font-size:9px; padding:10px; color:#FFF;}
.approachbeigebkr {background-color:#edede9; padding:8px;}
.approachheaderleft {background-color:#e1e1d9; color:#0067a6; padding:5px; font-size:15px;}
.approachheaderright {background-color:#0067a6; color:#FFF; padding:5px; font-size:15px;}

.pg14_arrow {background-image:url(../img/pg14_arrow_bkr.gif); background-repeat:repeat-x;}
.arrowheaders {padding-left:8px; font-size:16px;}

.pg34_bluebkr {background-color:#61aad8; color:#FFF; padding:10px; border-bottom:8px solid #FFF; border-top:8px solid #FFF;}
.pg34_bluebkr2 {background-color:#61aad8; border-bottom:8px solid #0067a6; border-top:8px solid #0067a6; border-right:8px solid #0067a6;}
.pg34_dottedline {border-bottom:1px dotted #ababa7;}

.pg35heading {background-color:#e1e1d9; padding:5px; border-bottom:1px solid #221e1f; border-top:1px solid #221e1f;}
.pg35headingright {background-color:#e1e1d9; padding:5px; border-bottom:1px solid #221e1f; border-top:1px solid #221e1f; border-left:1px dotted #221e1f;}
.pg35bkr {background-color:#edede9; padding:5px; border-bottom:1px solid #221e1f;}

.blueblockpadding {background-color:#0067a6; padding:10px; font-size:17px; color:#FFF;}
.pg36topleft {border-bottom:1px solid #000; border-top:1px solid #000; border-left:1px solid #000;}
.pg36bottomleft {border-bottom:1px solid #000; border-top:1px solid #000; border-left:1px solid #000;}
.pg36_header {background-color:#76787b; color:#FFF; border-top:1px solid #000; border-left:1px solid #000;  border-right:1px solid #000;}
.pg36_headerleft {background-color:#c4c5b9;}
.pg36_headerleftbottom {background-color:#c4c5b9; border-left:1px solid #000; border-bottom:1px solid #000; }
.pg36_headerbottom {background-color:#c4c5b9; border-bottom:1px solid #000; }
.pg36_headerlefttop {background-color:#c4c5b9;border-left:1px solid #000;}
.pg36_headerright {background-color:#e1e1d9;}
.pg36_headerrightbottom {background-color:#e1e1d9; border-bottom:1px solid #000;}
.pg36_line {border-bottom:1px solid #000;}
.pg36_linetop {border-bottom:1px solid #000; border-right:1px solid #000;}
.pg36_right{ border-right:1px solid #000;}
.pg36_left{ border-left:1px solid #000;}
.pg36_leftbottom{ border-left:1px solid #000; border-bottom:1px solid #000;}

.pg36_1 {background-color:#637f78; color:#FFF; padding:3px}
.pg36_2 {background-color:#574009; color:#FFF; padding:3px}
.pg36_3 {background-color:#6f7a6b; color:#FFF; padding:3px}
.pg36_4 {background-color:#2e435c; color:#FFF; padding:3px}
.pg36_5 {background-color:#01a4b5; color:#FFF; padding:3px}
.pg36_6 {background-color:#aa962f; color:#FFF; padding:3px}
.pg36_7 {background-color:#467c97; color:#FFF; padding:3px}

.pg37textblue {color:#61aad8; font-size:14px; border-bottom:1px dotted #999;}
.pg37header1 {background-color:#61aad8; padding:5px; color:#FFF;}
.pg37header2 {background-color:#e1e1d9; padding:5px;}

.pg38tabletopleft {background-color:#c4c5b9; border-bottom:1px solid #000; border-top:1px solid #000; border-left:1px solid #000;}
.pg38tabletopright {background-color:#c4c5b9; border-bottom:1px solid #000; border-top:1px solid #000; border-left:1px solid #000; border-right:1px solid #000;}
.pg38tableleft {border-left:1px solid #000;}
.pg38tableleftbottom {border-left:1px solid #000; border-bottom:1px solid #000;}
.pg38tableright {border-right:1px solid #000; border-left:1px solid #000;}
.pg38tablerightbottom {border-right:1px solid #000; border-bottom:1px solid #000; border-left:1px solid #000;}

.vertline {border-left:1px dotted #000;}

.textorangeheader {border-bottom:1px solid #000; color:#ba6125; border-top:1px solid #000; }
.textblueheader {border-bottom:1px solid #000; color:#558ac3; border-top:1px solid #000; }
.texttealheader {border-bottom:1px solid #000; color:#56bcb6; border-top:1px solid #000; }

.textorangeheaderlinebottom {border-bottom:1px solid #bcbdc0; color:#ba6125; }
.textblueheaderlinebottom {border-bottom:1px solid #bcbdc0; color:#558ac3;  }
.texttealheaderlinebottom {border-bottom:1px solid #bcbdc0; color:#56bcb6; }

.pg62table {background-color:#edede9; padding:10px;}
.pg62tableheader {background-color:#a09987; padding:3px; color:#000;}
.pg62blueblocks {background-color:#0067a6; padding:5px; color:#FFF;}
.pg62blueblockstop {background-color:#0067a6;}

.pg63_tableblue {background-color:#61aad8; padding:4px; color:#000;}
.pg63_numberline {border-bottom:1px dotted #000; font-size:15px;}
.pg63_bkr {background-color:#e1e1d9; padding:10px;}
.pg89_bkr {background-color:#0067a6; padding:10px; color:#FFFFFF}

.pg66tablebkr {background-color:#76787b; border-bottom:1px solid #edede9; color:#FFF;}
.pg89tablebkr {background-color:#0067a6; border-bottom:1px solid #edede9; color:#FFF;}
.block_q {background-color:#636366; padding:5px; color:#FFF}

.thinline {border-bottom:1px solid #000;}
.pg77bluetext {font-size:25px; color:#56bcb7; background-color:#edede9; padding:10px;}
.pg77orangetext {font-size:25px; color:#ba6125; background-color:#edede9; padding:10px;}
.pg77yellowtext {font-size:25px; color:#b6a137; background-color:#edede9; padding:10px;}
.pg77lightbluetext {font-size:25px; color:#558bc4; background-color:#edede9; padding:10px;}
.pg77greybackground {background-color:#edede9; padding:10px; border-bottom:1px solid #000;}

.pg72headerleft {background-color:#76787b; color:#FFF; border-right:1px solid #FFF;}
.pg72_left {background-color:#dee8f3; border-left:1px solid #000;  border-right:1px solid #000;}

/* Main menu settings */
#centeredmenu { display:none;
	
	}

/* Top menu items */
#centeredmenu ul {
display:none;
}
#centeredmenu ul li {
display:none;
}
#centeredmenu ul li a {
display:none;
}
#centeredmenu ul li.active a {
	color:#999;
	background:#000;
}
#centeredmenu ul li a:hover {
	background:#ef2e24; /* Top menu items background colour */
	color:#999;
}
#centeredmenu ul li:hover a,
#centeredmenu ul li.hover a { /* This line is required for IE 6 and below */
	background:#00517f; /* Top menu items background colour */
	color:#fff;
}

/* Submenu items */
#centeredmenu ul ul {
	display:none; /* Sub menus are hidden by default */
	position:absolute;
	top:2em;
	left:0;
	float:left;
	right:auto; /*resets the right:50% on the parent ul */
	width:220px; /* width of the drop-down menus */
}
#centeredmenu ul ul li {
	left:auto;  /*resets the left:50% on the parent li */
	margin:0; /* Reset the 1px margin from the top menu */
	clear:left;
	float:left;
	width:100%;
}
#centeredmenu ul ul li a,
#centeredmenu ul li.active li a,
#centeredmenu ul li:hover ul li a,
#centeredmenu ul li.hover ul li a { /* This line is required for IE 6 and below */
	font-size:11px;
	font-weight:normal; /* resets the bold set for the top level menu items */
	background:#00517f;
	color:#FFF;
	line-height:1.4em; /* overwrite line-height value from top menu */
	border-bottom:1px solid #004973; /* sub menu item horizontal lines */
	float:left;
	width:100%;
}
#centeredmenu ul ul li a:hover,
#centeredmenu ul li.active ul li a:hover,
#centeredmenu ul li:hover ul li a:hover,
#centeredmenu ul li.hover ul li a:hover { /* This line is required for IE 6 and below */
	background:#8db8c3; /* Sub menu items background colour */
	color:#fff;
	float:left;
}

/* Flip the last submenu so it stays within the page */
#centeredmenu ul ul.last {
	left:auto; /* reset left:0; value */
	right:0; /* Set right value instead */
}
#centeredmenu ul ul.last li {
	float:right;
	position:relative;
	right:.8em;
}

/* Make the sub menus appear on hover */
#centeredmenu ul li:hover ul,
#centeredmenu ul li.hover ul { /* This line is required for IE 6 and below */
	display:block; /* Show the sub menus */
}
}
